Subject: Re: coal

From: [email-masked] (fred clark)
Date: Fri, 14 Jun 1996 23:20:26 -0400

>     I am located in Knoxville, Tennessee.  Does anyone know of a source of
>     good coal within a reasonable distance?
>     Thanks.
>     Joe Babb

Joe:

Sorry, I don't know of any nearby coal available, but I was wondering: were
you a member of the Appalachian Area Chapter several years ago? Your name
sounds familiar. Also, did you know there is a fairly new chapter (about a
year old) in Norris? It's the Clinch River Blacksmith Guild at Gray Smith's
shop in case you're interested. His address is Coal Creek Forge, PO Box
514, Norris, TN 37828. They are having the Appalachian Area Chapter as
their guests for the July meeting, so there should be quite a crowd.

Fred